/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
	font-size: .98em;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	margin-right: 0px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 20;
	
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 6px 14px;
	margin-right: 1px;
	top: 1px;
	color: #FFFFFF;
	margin-bottom: 3em;
	behavior: url(../css/border-radius.htc);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

.shadetabs li a:visited{
	
color: #333333;
}



.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}
.shadetabs li a:hover{

color: #333333;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */

	text-decoration: none;

}

#detdivcontainer{
	width: 640px;
	margin-bottom: 1em;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	behavior: url(../css/border-radius.htc);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border: thin dashed #999;	
	
}

.extabs{
font-size: .98em;
	padding: 0px 0;
	margin-left: 0px;
	margin-top: 1px;
	margin-bottom: 10;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/

}

.extabs li{
display: inline;
margin: 0;
}

.extabs li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-right-style: dashed;
 	border-right-color: #999999;

}

.extabs li a:visited{
	color: #999999;
}

.extabs li a:hover{
	text-decoration: underline;
	color: #0066CC;
}

.extabs li a.selected{ /*selected main tab style */
	position: relative;
	top: 0px;
	font-weight: bold;
	color: #996600;
}

.extabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
color: #996600;

}
